@charset 'UTF-8';
/* その他サイズ */

article#column1 .map {
  width: 100%;
  min-height: 300px;
  display: block;
  height: 500px;
}

/* 620未満 */
@media (max-width: 620px) {
  ol#breadcrumbs {
    padding-left: 20px;
  }

  dl.com dt {
    display: block;
    width: 100%;
    background-color: #cccccc;
    padding: 3px 10px;
    color: #fff;
  }

  dl.com dd {
    width: 100%;
    padding: 10px;
    background-color: #fbfbfb;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    margin: 0;
  }

  dl.com dt.bt {
    height: auto;
  }

  ul.shopinfo li {
    width: 100%;
  }

  ul.shopinfo dl {
    margin: 15px 0 0 0;
    border: none;
  }

  ul.shopinfo dl dt {
    display: block;
    width: 100%;
    background-color: #cccccc;
    padding: 3px 10px;
    color: #fff;
    float: none;
  }

  ul.shopinfo dl dd {
    width: 100%;
    padding: 10px;
    background-color: #fbfbfb;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    margin: 0;
  }

  #contact h2 {
    font-size: 1.4rem;
  }

  #contact p.tx_center {
    font-size: 1.2rem;
  }

  section#order img {
    width: 100%;
  }
}

/* 769未満 */
@media (max-width: 769px) {
  #company .col-sm-3 img {
    display: none !important;
  }

  #company p.mincho {
    margin: 0 10px 0 30px;
    text-align: left;
  }
}

/* 994未満 */
@media (max-width: 994px) {
  footer .info address {
    font-style: normal;
    margin-top: -1.5rem;
    text-align: center;
    display: none !important;
  }

  section.info p {
    text-align: center;
    margin: 0;
    display: none !important;
  }
}



@media (min-width: 480px) and (max-width: 769px) {

  h4.gline {
    height: auto;
  }

  .gline span {
    height: 70px;
  }

  .gline p {
    margin: 0;
  }

  li.glinelogo {
    text-align: center;
    width: 30% !important;
    margin: 0 auto;
  }
}


.txr {
  text-align: center !important;
}



p.mincho.blod a {
  color: transparent;
  color: #00427d;
  outline: none;
  text-decoration: none;
  /* font-weight: bold; */
  padding-bottom: 10px;
  /* display: block; */
}


#inner {
  border: 1px solid #ccc;
  margin: 20px 50px 10px 50px;
  padding: 20px 100px;
}

tfruy4p8 .access_area .inner {
  margin: 0px;
  padding: 20px 100px;
}


#inner h3 {
  text-align: center;
  margin-top: 0;
}

.innerimg img {
  margin: 20px 0 50px;
  width: 100%;
}

/* 769未満 */
@media (max-width: 769px) {
  #inner {
    border: 1px solid #ccc;
    margin: 10px;
    padding: 10px;
  }

  #inner h3 {
    font-size: 18px;
  }

  .innerimg img {
    width: 100%;
    margin: 10px 0 30px 0;
    ;
  }
}


h2.title1 {
  font-size: 2.2rem;
  letter-spacing: 0.1em;
  margin-bottom: 1em;

}

h2.title2 {
  margin: 6rem 0 3rem;
  font-size: 2.7rem;
}

#business {
  display: flex;
  flex-wrap: nowrap;
  padding: 10px;
  gap: 20px;
}

#business .list {
  /* （全体の幅 - gapでつけた余白の合計）をカラム数で割る */
  width: calc((100% - 50px) / 3);
}

#business .list img {
  width: 100%;
}


#business .list p.more a {
  display: block;
  line-height: inherit;
  padding: 5px;
  text-align: center;
  font-size: 1.4rem;
}

.btn-blue {
  color: #00174B;
  background-color: #fff;
  border-color: #00174B;
  border-radius: unset;
  border: 1px solid;
}

a.btn-blue:hover {
  background-color: #00174B;
  color: #fff;
}

#business .text-aria {
  width: 95%;
  margin: 0 auto;
  text-align: left;
  font-size: .9em;
}

#business h3.sub_title1 {
  margin: 2rem 0 2rem;
  font-size: 1.8rem;
  color: #00174B;
}

#business p.inner {
  margin-bottom: 2rem;
}

section#pickup ul.pickup_list {
  display: flex;
  flex-wrap: nowrap;
}

section#pickup ul.pickup_list li {
  width: calc((100%) / 3);
}

.pickup_list p.more a {
  display: block;
  line-height: inherit;
  padding: 5px;
  text-align: center;
  font-size: 1.4rem;
}

ul.pickup_item {
  margin: 5rem 5rem 3rem;
}


section#ecshop ul.pickup_list {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: column;
  margin-top: 3rem;
}

section#ecshop ul.pickup_list li {
  width: calc((100%) / 3);
  margin: 1.3rem;
}

.pickup_list p.more a {
  display: block;
  line-height: inherit;
  padding: 5px;
  text-align: center;
  font-size: 1.4rem;
}

ul.pickup_item {
  margin: 5rem 5rem 3rem;
}

ul.pickup_list img {
  width: 100%;
}

.pickup_main {
  margin-bottom: 3rem;
  width: 60%;
}

.pickup_main img {
  box-shadow: 1px 1px 4px -1px rgba(0, 0, 0, 0.6);
  margin-bottom: 2rem;
  width: unset%;
}

/* ボタンデザイン なめらか追加 
.btn,
a.btn,
button.btn {
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #00174B;
  border-radius: 0.5rem;
}

a.btn-flat {
  overflow: hidden;
  padding: 1.5rem 6rem;
  color: #00174B;
  border-radius: 0;
  background: #fff;
  border: 1px solid;
  display: block;
}

a.btn-flat span {
  position: relative;
}

a.btn-flat:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: '';
  -webkit-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  background: #00174B;
}

a.btn-flat:hover:before {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
}

a.btn-flat:hover {
  color: #fff;
}
*/

.button1 a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  margin: 0 auto;
  padding: 1em 2em;
  width: 300px;
  color: #00174B;
  font-weight: 700;
  background-color: #fff;
  transition: 0.3s;
  border: 1px solid #00174B;
}

.button1 a::before {
  content: '';
  position: absolute;
  top: calc(50% - 2px);
  right: -2em;
  transform: translateY(calc(-50% - 2px)) rotate(30deg);
  width: 12px;
  height: 2px;
  background-color: #00174B;
  transition: 0.3s;
}

.button1 a::after {
  content: '';
  position: absolute;
  top: 50%;
  right: -2em;
  transform: translateY(-50%);
  width: 70px;
  height: 2px;
  background-color: #00174B;
  transition: 0.3s;
}

.button1 a:hover {
  text-decoration: none;
  background-color: #00174B;
  color: #fff;
}

.button1 a:hover::before,
.button1 a:hover::after {
  right: -2.5em;
}

section#access {
  margin-top: 5em;
}

.access_area {
  display: flex;
  margin: 3.5em 0;
}

.pb_harf {
  width: 40%;
  float: left;
  margin-left: 20px;
  text-align: left;
}

.pb_harf .inner {
  margin-bottom: 4rem;
}

.pb_harf .inner h3 {
  letter-spacing: 0.1em;
  display: block;
  font-size: 2.2rem;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #E2E1DE;
  padding-top: 0px;
  padding-bottom: 16px;
  line-height: 1.8em;
  margin-top: 2rem;
  color: #000;
  margin-bottom: 2rem;
}

.pb_harf img {
  width: 100%;
}

.pb_harf strong {
  font-weight: normal;
}

section#ecshop {
  margin-top: 5em;
}

#ecshop .inner {
  display: flex;
  margin: 4rem 0;
}

.pickup_main p {
  font-size: 1.4rem;
  font-weight: 600;
  color: #00174B;
}



aside#sns a {
  font-size: .8em;
  color: #00174B;
  padding: 8px;
}

p.caption1 {
  margin-top: 5rem;
}

/* タブレットの設定 */
@media (width <=1025px) {

  .button1 a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    margin: 0 auto;
    padding: 1em 2em;
    width: 300px;
    color: #00174B;
    font-weight: 700;
    background-color: #fff;
    transition: 0.3s;
    border: 1px solid #00174B;
  }

  .button1 a::before {
    content: '';
    position: absolute;
    top: calc(50% - 2px);
    right: 1.5em;
    transform: translateY(calc(-50% - 2px)) rotate(30deg);
    width: 12px;
    height: 2px;
    background-color: #00174B;
    transition: 0.3s;
  }

  .button1 a::after {
    content: '';
    position: absolute;
    top: 50%;
    right: 1.5em;
    transform: translateY(-50%);
    width: 50px;
    height: 2px;
    background-color: #00174B;
    transition: 0.3s;
  }

  .button1 a:hover {
    text-decoration: none;
    background-color: #00174B;
    color: #fff;
  }

  .button1 a:hover::before,
  .button1 a:hover::after {
    right: -1em;
  }
}




/* タブレット/スマホの設定 */
@media (width <=767px) {
  div#main {
    margin: 3rem 0;
  }

  div#main p {
    margin: 4rem 2rem 0;
  }

  #business {
    flex-wrap: wrap;
  }

  #business .list {
    /* （全体の幅 - gapでつけた余白の合計）をカラム数で割る */
    width: calc((100% - 10px) / 1);
  }

  #business .list img {
    max-height: 400px;
    width: 100%;
    top: 0;
    object-fit: cover;
  }

  ul.pickup_item {
    margin: 0;
  }

  .access_area {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-direction: column;
  }

  section.map {
    width: 100%;
    height: 350px;
  }

  .pb_harf {
    width: 100%;
    text-align: center;
    margin: 0;
  }

  .pb_harf .inner h3 {
    font-size: 2rem;
    margin-top: 2.5rem;
  }

  #ecshop .inner {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-direction: column;
  }

  .pickup_main {
    width: 100%;
    margin-bottom: 0;
  }

  section#ecshop ul.pickup_list {
    width: 100%;
    margin: 0;
  }

  section#ecshop ul.pickup_list li {
    width: calc((90%) / 1);
  }

  .button1 a {
    justify-content: center;
    width: 100%;

  }

  .button1 a::before {
    content: unset;
  }

  .button1 a::after {
    content: unset;
  }

  .button1 a:hover {
    text-decoration: none;
    background-color: #00174B;
    color: #fff;
  }

  .button1 a:hover::before,
  .button1 a:hover::after {
    right: -1em;
  }

  .slick-slider {
    display: none;
  }

  section#ecshop {
    margin-top: 4rem;
  }

  .pickup_main img {
    width: 100%;
  }

  section#lead .bg {
    padding: 0 1.5rem;
  }
}


button.slick-prev.slick-arrow {
  display: none !important;
}

button.slick-next.slick-arrow {
  display: none !important;
}